@charset "utf-8";

/** BNUE MAIN Common Style **/
html, body {margin: 0; padding: 0; width: 100%; height: 100%;}
body {-webkit-box-orient: vertical; -webkit-box-direction: normal; display: -webkit-box; display: -ms-flexbox; font-weight: 400; color: #000; letter-spacing: -0.5px;}
.wrapper {display: flex; display: -webkit-flex; min-height: 100vh; flex-direction: column;}
input, select, option, button {font-family: Noto Sans KR, sans-serif; font-size: 0.9em;}
.fix-layout {max-width: 1550px;}
.backdrop {display: none;}
section.bnue-main-sub {flex: 1;}

/*Site Menu*/
.tnb-box {position: fixed; width: 100%; z-index: 1020; display: flex; display: -webkit-flex; background-color: #fff; height: 60px; border-bottom: 1px solid #ddd; flex-shrink: 0;}
.tnb-box .tnb-left {float: left;}
.tnb-box .tnb-right {float: right;}
.tnb-box h1 {float: left;}
.tnb-box h1 a {display: block; margin: 17px 25px;}
.tnb-box h1 a:hover {text-decoration: none;}
.tnb-box h1 a img {width: 175px;}
.tnb-box .menu {float: left; line-height: 55px; cursor: pointer;}

#tnb li { float: left; padding-top: 8px; }
#tnb li a {float: left; border-right: 1px solid #949494; padding: 0 12px; color: #575757; font-size: 0.75em;}
#tnb li:last-child a { border-right: 0; }
#tnb li i,
#tnb li a img { margin-right: 5px; }

/*Header*/
#header {position: fixed; left: 0; top: 60px; width: 250px; height: calc(100vh - 60px); background-color: #19469d; z-index: 3;  overflow:hidden; transition-duration: 0.3s;}
#header.hide{width:0; overflow:hidden;}
#header.on {margin-left: -250px;}
/*#header .btn-gnb-view a {position: static; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 0; width: 50px; height: 46px; line-height: 46px; text-indent: 0; text-align: center;}
#header .btn-gnb-view a:before {content: none;}*/

/*GNB Menu Style*/
#gnb {text-align: left; min-height: 0; z-index: 5;}
#gnb ul {margin: 0; padding-top: 0;}
#gnb li {position: static; float: none;}
#gnb li a {position: static; padding: 20px 0 20px 25px; color: #fff; font-size: 16px; font-weight: 400;}
#gnb li a:hover,
#gnb ul li.on a,
#gnb li ul a.on {color: #fff;}
#gnb ul li ul li a {border-bottom: 0; color: #fff; font-size: 16px; padding: 20px 0 20px 25px; background: #3760af;}
#gnb ul li ul li a:hover,
#gnb ul li ul li a:focus {background: #0c3482; color: #fff;}
/*#gnb ul li a {background: #19469d url(/resources/images/portal/dashboard-icon.png) no-repeat left center;}*/

/*Footer*/
footer {background: #fff; margin-left: 250px; border-top: 1px solid #ddd; padding: 20px; transition-duration: 0.3s;}
footer.on {margin-left: 0;}
footer p {color: #555; font-size: 14px; line-height: 18px; float: none;}
footer .footer-quick {float: right;}
footer .footer-quick p {color: #19469c; margin: 10px;}
footer .footer-quick select {width: 200px; height: 39px;}
footer .footer-quick .ui-btn {height: 38px; padding: 10px 15px; font-size: 0.93em; background:#6f6f6f; border-color:#6f6f6f; border-radius: 0;}

/*margin padding*/
.mt-1 {margin-top: 10px;}
.mt-2 {margin-top: 20px;}
.mt-3 {margin-top: 30px;}
.mt-4 {margin-top: 40px;}

.mb-1 {margin-bottom: 10px;}
.mb-2 {margin-bottom: 20px;}
.mb-3 {margin-bottom: 30px;}
.mb-4 {margin-bottom: 40px;}

/*BNUE Common Style Responsive*/
@media all and (max-width: 1200px) {
	.fix-layout {width: auto;}
	/*Site Menu*/
	.tnb-box .tnb-left {float: none;}
}

@media all and (max-width: 900px) {
	#gnb li a,
	#gnb ul li ul li a {font-size: 14px; padding: 15px 0 15px 20px;}
	#header {width: 180px; margin-left: -180px;}
	#header.on {margin-left: 0;}
	footer {margin-left: 0;}
	footer.on {margin-left: 180px;}
	footer p {float: none;}
	footer .footer-quick {float: none; margin-top: 20px;}
}

@media all and (max-width: 768px) { 
	/*Footer*/
	#footer .footer-right .footer-addr br { display:block; }
	#footer .footer-right .footer-copyright br { display:block; }
}

@media all and (max-width: 650px) {
	/*.tnb-box h1 {float: none; width: 100%; text-align: center;}*/
	footer p {text-align: center;}
}

@media all and (max-width: 400px) { 
	/*Site Menu*/
	.tnb-box .tnb-left li a {padding: 0 5px;font-size: 0.86em;}
	/*Footer*/
	footer p {font-size: 12px;} 
	#footer .footer-right .footer-quick select { width:75%; }
}

/*#header h1 {float: left; margin-left: 43px; margin-top: 25px;}
#header .header-right {float: right; width: 80%; width: calc(100% - 300px); width: -webkit-calc(100% - 300px);}
#header .sitemap-icon {position: absolute; right: 0; display: block; background-color: #00a666; width: 89px; height: 87px; text-align: center; line-height: 87px;}

.sub-right-mobile {display: none;}
.sub-right-box {float: left; width: 260px; background-color: #fff; border: 1px solid #ddd; box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.23); padding: 42px 15px 15px; z-index: 2;}
.sub-page #lnb {width: auto;}
#lnb ul {max-width: none;}
#lnb ul li {border-bottom: 0; padding-bottom: 0;}
#lnb ul li a {margin-bottom: 0; padding: 0 0 25px 10px; color: #464646; font-size: 1.375em; font-weight: 500;}
#lnb ul li ul {margin-bottom: 15px;}
#lnb ul li ul li a {background: url(/resources/images/main/sub/lnb_menu_bg.gif) no-repeat 90% center; border-top: 0; border-bottom: 1px solid #eee; padding: 12px 0 12px 12px; color: #454545; font-size: 0.933em;}
#lnb ul li ul li a:hover,
#lnb ul li ul li.on a {background-color: #25539e; background-image: url(/resources/images/main/sub/lnb_menu_bg_hover.gif); color: #fff; font-weight: 300;}
#lnb ul li ul li.on a {padding-left: 12px;}
#lnb ul li ul li ul {border: 0; background-color: #f0f0f0; padding:10px;}
#lnb ul li ul li ul li a {padding: 0px 5px 0px 5px !important; border-top: 0; font-size: 0.8em; font-weight: 300; letter-spacing:-0.1em;} 
#lnb ul li ul li ul li a:before {content: '-' !important; padding-right: 5px;}
#lnb ul li ul li ul li.on a,
#lnb ul li ul li ul li a:hover,
#lnb ul li ul li ul li.check a {color: #25539e;  font-weight: 300 !important;}
#lnb ul li ul li ul li.on a:before {content: none; background: transparent; position: static; display: inline;}
#lnb .lnb-sub ul {display: none;}

.tnb-box .tnb-left li { float: left; border-left: 1px solid #282828; border-right: 1px solid #282828; }
.tnb-box .tnb-left li:first-child { border-left: 0; border-right: 1px solid #747474; }
.tnb-box .tnb-left li a {display: block; height: 28px; padding: 0 10px; color: #fff; font-size: 0.83em; font-weight: 400; text-align: center; line-height: 28px; letter-spacing: -1px; }
.tnb-box .tnb-left li a:hover { background-color: #fff !important; }
.tnb-box .tnb-left li:first-child a {background:#fff; color: #174b80; } 
.tnb-box .tnb-left li:nth-child(2) a { background-color: #bc7725; } 
.tnb-box .tnb-left li:nth-child(3) a { background-color: #6b880f; } 
.tnb-box .tnb-left li:nth-child(4) a { background-color: #2960a5; } 
.tnb-box .tnb-left li:last-child a { background-color: #bb3941; } 
.tnb-box .tnb-left li:nth-child(2) a:hover { color: #bc7725; } 
.tnb-box .tnb-left li:nth-child(3) a:hover { color: #6b880f; } 
.tnb-box .tnb-left li:nth-child(4) a:hover { color: #2960a5; } 
.tnb-box .tnb-left li:last-child a:hover { color: #bb3941; }
.tnb-box .tnb-left li i { padding-right: 5px;}
.tnb-box .tnb-right ul,
.tnb-box .tnb-right div {float: left;}

.lang-select-box { position: relative; background-color: #3b3b3b; border-radius: 25px; width: 137px; height: 20px; margin: 4px 26px 0 24px; padding: 3px 13px 0 18px; font-size: 0.75em; }
.lang-select-box p { cursor: pointer; color: #ececec; }
.lang-select-box p i { float: right; }
.lang-select-box ul { display: none; position: absolute; top: 100%; left:0; right: 0; margin: 0 auto; background-color: #fff; border: 1px solid #ccc; border-top: 0; Z-index: 2; }
.lang-select-box ul li { float: none !important; cursor: pointer; padding: 10px 5px !important; font-size: 1em; }

#pageTop { position: fixed; right: 12px; bottom: 110px; z-index: 9999; }
#pageTop a { color: #ffffff; display: block; width: 77px; padding: 19px 0; text-align: center; background-color:#313131; border:solid 2px #fff; border-radius:50%; }
#pageTop a i { font-size: 1.3em; }
#pageTop a span { display: block; font-size: 0.86em; }
#pageTop a:hover { background-color: #0076e4; }
.news-tab-cont li ul { position: static; display: block; height: 95px; overflow-y: auto;}

.t-box {background: url(/resources/images/main/common/t-box_bg.gif) left center; margin: 0 0 20px; padding-left: 8px; padding: 3px; letter-spacing: -0.02em !important;	padding: 10px !important;}
.t-box-inner {background: #fff;	padding: 25px 30px;}
.t-box-inner .list-01 li {margin-top: 15px;}
.t-box-inner .list-01 li .text-red {font-size: 1.2em;}
.s-box {background: url(/resources/images/main/common/t-box_bg.gif) left center; margin: 0 0 20px; padding-left: 8px; padding: 3px; letter-spacing: -0.02em !important;	padding: 10px !important;}
.s-box-inner {background: #fff; padding: 25px 30px; height: 280px; overflow-y: auto;}
.s-box-inner .list-01 li {margin-top: 15px;}
.s-box-inner .list-01 li .text-red {font-size: 1.2em;}

.ui-btn { border-radius:3px; padding:10px 30px; background:#0c94db; border-color:#0985c5; font-size:1em; font-weight:400; } 
.ui-btn:hover { background: #0985c5; border-color: #0771a8; }
.ui-btn img { display:none; }
.ui-btn.blue:hover	{ background: #1560b5;border-color: #0e6596;}
.fcBlack { color: #000 !important; }
.fcRed { color: #ff0000 !important; }
.fcOrange { color: #ff6600 !important; }
.fcBlue { color: #0066cc !important; }
.fcGreen { color: #3a9225 !important; }

@media all and (min-width: 1200px) { 
	.fixed { position: fixed !important; top: 0; left: 0; width: 100% !important;  z-index: 100; }
}

@media all and (max-width: 1200px) {
	#header h1 { margin-left: 20px; }
	#header h1 img { width: 168px; height: auto; }
	#header .header-right { width: 80%; width: calc(100% - 260px); width: -webkit-calc(100% - 260px); }
	#header .sitemap-icon { display: none; }
	.tnb-box .tnb-left li { width:50%; border-left:none; border-bottom:1px solid #282828; }
	.tnb-box .tnb-left .tnb-left-main { display:none; }
	.tnb-box .tnb-left li a { height: 50px; padding:0 3px; line-height: 50px; min-width: auto; font-size:0.8em; }
	.tnb-box .tnb-left li a i { display: none; }
	.tnb-box .tnb-left li:nth-child(2) a { background-color: #1e3955; } 
	.tnb-box .tnb-left li:nth-child(3) a { background-color: #1e3955; } 
	.tnb-box .tnb-left li:nth-child(4) a { background-color: #1e3955; } 
	.tnb-box .tnb-left li:last-child a { background-color: #1e3955; } 
	.tnb-box .tnb-left li:nth-child(2) a:hover { color: #1e3955; } 
	.tnb-box .tnb-left li:nth-child(3) a:hover { color: #1e3955; } 
	.tnb-box .tnb-left li:nth-child(4) a:hover { color: #1e3955; } 
	.tnb-box .tnb-left li:last-child a:hover { color: #1e3955; }
	#tnb li a { padding-left: 8px}
	.tnb-box .tnb-right { float: none; top: 100px; }
	.tnb-box .tnb-right { display: none; position: absolute; right: 0; width: 260px; z-index: 5;}
	#tnb { background-color: #f0b500; width: 100%; height:80px;  margin-top: 70px; padding: 20px 0; }
	#tnb li { padding-top: 0; width: 50%; text-align: center; }
	#tnb li.office { width:100%; padding: 12px 0 0 0;}
	#tnb li a { border-right-color: #fff; font-size: 1.07em; }
	.lang-select-box {position: absolute; top: 0; width: 100%; height: 70px; background-color: rgba(227, 91, 0, 1); border-radius: 0; margin: 0; padding-top: 0;}
	.lang-select-box p,
	.lang-select-box p i {font-size: 1.16em; line-height: 70px;}
	.sub-right-mobile {display: block; position: absolute; top: 50px; right: 5px; border: 1px solid #d7d7d7; width: 50px; line-height: 45px; text-align: center;}
	.sub-right-box {display: none; float: none; position: absolute; right: 5px;}
	#lnb ul li.on ul {display: block;}
	#pageTop {right: 3%;}
	#gnb { top: 250px; background-color: #0464be; padding-left: 0; }
	#gnb ul { padding-top: 0; }
	#gnb ul li { float: none; width: auto; margin: 0; text-align:left; }
	#gnb ul li a { height: 49px; padding: 16px 0 16px 33px; color: #ffffff; font-size: 1.1428em; }
	#gnb ul li a,
	#gnb ul li.on a,
	#gnb ul li a:hover { border-bottom: 1px solid #3985cc; }
	#gnb ul li a:hover { color: #9af9ff; }
	#gnb .has-sub-menu a { background: url(/resources/images/main/common/gnb_plus_icon.png) no-repeat 90% center; }
	#gnb .has-sub-menu:after ,
	#gnb .open.has-sub-menu:after { content: none; }
	#gnb .open .gnb-sub-box { display: block; }
	#gnb .gnb-sub-box .gnb-sub a { padding-right: 10px; padding-left:34px; }
	#gnb .gnb-sub-box div,
	#gnb .gnb-sub-box .gnb-sub { height: auto; border-left: 0; display: block;  }
	#gnb .gnb-sub-box .gnb-sub li { border-right: 0; }
	#gnb .gnb-sub-box .gnb-sub li.open { padding-bottom: 15px; background:#ffffff; border-bottom:solid 1px #efefef; }
	#gnb .gnb-sub-box .gnb-left-box { display: none; }
	#gnb .gnb-sub-box { position: static; }
	#gnb .gnb-sub-box .gnb-sub-wrap { float: none; width:100%; max-width: none; padding: 0; }
	#gnb .gnb-sub-box .gnb-sub-depth { display: none; }
	#gnb .gnb-sub-box .gnb-sub-depth li a { padding:7px 10px 7px 40px; letter-spacing:-0.1em; }
	#gnb .gnb-not-list { display: none; }
	#footer { background :none; padding: 0; }
	#footer .footer-menu-list,
	#footer .footer-right { float: none; width: auto; height: auto; min-height: auto; padding: 15px 20px; }
	#footer .footer-menu-list { background-color: #1e3955; }
	#footer .footer-right { background-color : #f4f6f7 ; }
	#footer .footer-right .footer-info,
	#footer .footer-right .footer-quick { float: none; }
	#footer .footer-right .footer-info { margin-bottom: 15px;}
	#header .btn-gnb-view {display: block; position: absolute; right: 15px; top: 14px; width: 40px; height: 40px;}
	.btn-gnb-view a {display: block;}
}*/